<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AquaDream Park</title>
    <link rel="icon" href="./images1/mainbg.ico" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
            <nav class="navbar navbar-expand-md navbar-dark  p-3 fixed-top">
                <div class="container">
                  <a class="navbar-brand text-white fw-bold" href="#">AquaDream <span class="text-warning">Park</span></a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ms-auto">
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#about">About</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="./rideSection.html">Rides</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#tariff">Tariff</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#contact">Contact</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav>
    </header>
    <main>
        <section class= "section1" >
            <div class="container-fluid">
              <div class="row">
                <div class="col" >
                  <h1 class="fw-bold text-warning mb-4 text-center text-light">Welcome To <span class="aqua text-warning">AquaDream </span></h1>
                  <h3 class="text-light text-center mb-4">Kerala's Best Water Theme Park</h3>
                  <div class="buttons mt-3 d-flex flex-row justify-content-center align-items-center ">
                      <a href="#contact" class="btn connectBtn ">Connect now</a>
                      <a href="#tariff" class="btn tariffBtn ">Tariff Details</a>
                  </div>
                </div>
              </div>
            </div>
        </section>
        <section class="section2" id="about">
          <div class="container">
            <div class="row">
              <div class="col-md-6 py-5">
                <h4 class=" fw-semibold">Welcome To <span class="fw-semibold text-warning">AquaDream</span></h4>
                <p class="para fw-bold">* Park is opened to visitors from <span class="text-primary">10AM to 6PM </span>every day</p>
                <br>
                <p>Dive into the world of Aquadream, where every splash is an adventure and every ripple a story. At Aquadream, we're passionate about creating unforgettable aquatic experiences for all ages. Our water park is a playground of excitement, boasting thrilling slides, refreshing pools, and captivating attractions.<br><br>
                  Founded with a vision to redefine fun and relaxation, Aquadream is where memories are made and laughter echoes through the waves. From heart-pounding thrills to serene moments of tranquility, our park offers something for everyone.<br><br>
                  Come join us and embark on a journey of aquatic wonders. Experience the magic of Aquadream  where every drop holds a dream.</p>
                  <a href="#contact" class="btn contactBtn ">Contact Us</a>
              </div>
              <div class="col-md-6 d-flex flex-row justify-content-center align-items-center ">
                <img src="./images1/watertheme bg.webp" class="imgbg img-fluid img-rounded mb-5" alt="images of AquaDream">
              </div>
            </div>
          </div>
        </section>
        <section class="section3 bg-light py-5">
          <div class="container">
            <h3 class="text-center fs-3  pt-3">Rides & <span class="text-warning ">Facilities</span></h3>
            <p class="text-center">100% FUN For All AGES</p>
            <div class="row py-2">
              <div class=" col-md-4  ">
                <article>
                  <div class="rideDiv mt-3 p-3 bg-white mx-auto ">
                    <a  href="./rideSection.html">
                       <h4 class="text-center text-black">Water <span class="text-warning rideSec ">Rides</span></h4>
                    <p>Embrace the thrill as you dive into the roaring waves of our colossal wave pool! Feel the rush as you plummet down a towering cascade of water from dizzying heightson our exhilarating mountain slide</p>
                  </a>
                  </div>
                </article>
              </div>
              <div class=" col-md-4  ">
                <article>
                  <div class="rideDiv mt-3 p-3 bg-white mx-auto ">
                    <a href="./rideSection.html">
                    <h4 class="text-center text-black">Water <span class="text-warning">Falls</span></h4>
                    <p>Marvel at our artificial waterfalls! Experience the exhilarating rush as water cascades down, offering a thrilling spectacle. Immerse yourself in nature's beauty  at our stunning waterfall attractions</p>
                    </a>
                  </div>
                </article>
              </div>
              <div class=" col-md-4  ">
                <article>
                  <div class="rideDiv mt-3 p-3 bg-white mx-auto ">
                    <a href="./rideSection.html">
                    <h4 class="text-center text-black">Dry <span class="text-warning">Park</span></h4>
                    <p>Explore the wonder of our captivating artificial canyons! Traverse the rugged terrain, marvel at the intricate rock formations, and immerse yourself in the allure of our desert landscapes. Experience it.</p>
                  </a>
                </div>
                </article>
              </div>
            </div>
        </section>
        <section class="section4 bg-light">
            <div class="container">
              <h3 class="text-center fs-3  pt-4">Gall<span class="text-warning ">ery</span></h3>
              <p class="text-center">Wet Fun! Dry Thrills! Excitement For All!</p>
              <div class="row pb-4">
                <div class="col-md-4  col-sm-6">
                  <img src="./images1/gallery1.webp" class="gallery img-fluid img-rounded mb-3" alt="gallery">
                </div>
                <div class="col-md-4 col-sm-6">
                  <img src="./images1/gallery_img-02.webp" class="gallery img-fluid img-rounded mb-3" alt="gallery">
                </div>
                <div class="col-md-4 col-sm-6">
                  <img src="./images1/gallery_img-03.webp" class="gallery img-fluid img-rounded mb-3" alt="gallery">
                </div>
                <div class="col-md-4 col-sm-6">
                  <img src="./images1/gallery_img-04.webp" class="gallery img-fluid img-rounded mb-3" alt="gallery">
                </div>
                <div class="col-md-4 col-sm-6">
                  <img src="./images1/gallery_img-05.webp" class="gallery img-fluid  mb-3" alt="gallery">
                </div>
                <div class="col-md-4 col-sm-6">
                  <img src="./images1/gallery_img-06.webp" class="gallery img-fluid img-rounded mb-3" alt="gallery">
                </div>
              </div>
            </div>
          </section>
        <section class="section5" id="tariff">
          <div class="container">
            <h3 class="text-center fs-3 mt-4 pt-4">Tar<span class="text-warning ">iff</span></h3>
            <p class="text-center py-3">Family Package & Institutional Package Available.</p>
            <div class="row pb-4">
                <div class=" col-md-4 col-sm-6">
                  <div class=" card mb-4 overflow-hidden">
                    <div class="card-sl">
                      <div class="card-image">
                          <img class="img-fluid pricecard"
                              src="./images1/childern1.webp" />
                      </div>
                      <div class="card-heading text-center">
                        Childrens <p class="text-center">(85cms to 140cms)</p>
                      </div>
                      <div class="card-text">
                        <p>Kids splash for less! Dive into fun tailored just for them at our water theme park</p>
                      </div>
                      <div class="card-text text-center">
                          <span class="priceEntry fs-2 fw-semibold">Rs.800/-</span>
                          <p class="text-center">Tax & Food not included</p>
                      </div>
                      <div class="input-group w-50 mb-3 mx-auto">
                        <span class="input-group-text" id="basic-addon1">Date</span>
                        <input type="date" class="form-control" id="visit_date" name="visit_date" required>
                      </div>
                      <a href="#" class="card-button">Book Now</a>
                    </div>
                    </div>
                </div>
                <div class=" col-md-4 col-sm-6">
                  <div class="card mb-4 overflow-hidden">
                    <div class="card-sl">
                      <div class="card-image">
                          <img class="img-fluid pricecard "
                              src="./images1/adults1.webp" />
                      </div>
                      <div class="card-heading text-center">
                        Adults <p class="text-center">(140cms Above)</p>
                      </div>
                      <div class="card-text">
                        <p>splash into savings! Dive into thrilling water park adventures at a great price.</p>
                      </div>
                      <div class="card-text text-center">
                          <span class="priceEntry fs-2 fw-semibold">Rs.1100/-</span>
                          <p class="text-center">Tax & Food not included</p>
                      </div>
                      <div class="input-group w-50 mb-3 mx-auto">
                        <span class="input-group-text" id="basic-addon1">Date</span>
                        <input type="date" class="form-control" id="visit_date" name="visit_date" required>
                      </div>
                      <a href="#" class="card-button">Book Now</a>
                    </div>
                  </div>
                </div>
                <div class=" col-md-4 col-sm-6">
                  <div class="card mb-4 overflow-hidden">
                    <div class="card-sl">
                      <div class="card-image">
                          <img class="img-fluid pricecard "
                              src="./images1/adults.webp" />
                      </div>
                      <div class="card-heading text-center">
                        Friends<p class="text-center">(Min 10 Members.)</p>
                      </div>
                      <div class="card-text">
                        <p>Friends dive in together! Enjoy special rates for group fun at our water park</p>
                      </div>
                      <div class="card-text text-center">
                          <span class="priceEntry fs-2 fw-semibold">Rs.700/-</span>
                          <p class="text-center">Tax & Food not included</p>
                      </div>
                      <div class="input-group w-50 mb-3 mx-auto">
                        <span class="input-group-text" id="basic-addon1">Date</span>
                        <input type="date" class="form-control" id="visit_date" name="visit_date" required>
                      </div>
                      <a href="#" class="card-button">Book Now</a>
                    </div>
                  </div>
                </div>
            </div>
          </div>
        </section>
        <section class="section6 bg-light" id="contact">
          <div class="container">
            <h3 class="text-center fs-3 mt-4 pt-4">Con<span class="text-warning ">tact</span></h3>
            <p class="text-center">Kerala's Best Water Theme Park</p>
            <div class="row">
              <div class="col-md-6 mb-4">
                <form>
                  <div class="mb-3">
                    <label for="name" class="form-label">Name</label>
                    <input type="text" class="form-control" id="name" name="name" required>
                  </div>
                  <div class="mb-3">
                    <label for="email" class="form-label">Email</label>
                    <input type="email" class="form-control" id="email" name="email" required>
                  </div>
                  <div class="mb-3">
                    <label for="mobile" class="form-label">Mobile No</label>
                    <input type="number" class="form-control" id="mobile" name="mobile" required>
                  </div>
                  <div class="mb-3">
                    <label for="message" class="form-label">Message</label>
                    <textarea class="form-control" id="message" name="message" rows="4" required></textarea>
                  </div>
                  <button type="submit" class="btn contactBtn ">Submit</button>
                </form>
              </div>
              <div class="col-md-6 d-flex flex-column justify-content-center align-items-center">
                <h3 class=" fw-semibold  mb-4 text-center">Welcome To <span class="aqua text-warning">AquaDream </span></h3>
                  <p class="adressP text-center">123 Splash Avenue, AquaCity,<br>Waterland County, WP 12345, United Aquatica</p>
                  <p class="adressP para">Phone: 123-456-7890</p>
                  <p class="adressP">Email: info@aquadream.com</p>
                  <p class="adressP text-primary">Working Hours: Monday - Sunday | 9AM - 7PM</p>
              </div>
            </div>
          </div>
        </section>
    </main>
    <footer class="bg-dark">
      <div class="container">
        <div class="row">
          <div class="col">
            <h3 class="text-center text-white fs-3 mt-4 pt-4">Aqua<span class="text-warning ">Dream</span> Park</h3>
            <div class="social-icons d-flex flex-row justify-content-center align-items-center">
              <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-facebook-f"></i></a>
              <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-twitter"></i></a>
              <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-instagram"></i></a>
              <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-linkedin"></i></a>
            </div>
            <p class="text-center">&copy; 2024 AquaDream Water Theme Park. All rights reserved.</p>
          </div>
          </div>
        </div>
      </div>

    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>